Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5661

Summary: Fonts display corrupt intermittently.
Product: [Retired] Red Hat Linux Reporter: Dave Johnson <johnsond>
Component: XFree86Assignee: Preston Brown <pbrown>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1CC: conrad
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-04 16:33:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Johnson 1999-10-07 01:05:03 UTC
Intermittently, my fonts display in a corrupt fashion while
running X.  AFAIK, this only occurs while running Netscape,
however, fonts display poorly in gnome panel, x-terms, and
all other X apps.

xrefresh fixes the display for only a few seconds.

I am running a stock 6.1 install, 2.2.12 kernel with an S3
Virge video card.

------- Additional Comments From   11/10/99 22:21 -------
I also have this problem, but it only occurs when running Netscape.
The text display inside the Netscape window is visibly corrupted -
ie. some of the text is squashed or moved up with respect to the
text around it.  I've downgraded from XFree 3.3.5 to 3.3.1 and the
problem is mostly gone.

Comment 1 Preston Brown 2000-02-04 16:33:59 UTC
try using the S3V X server instead of the SVGA server.  Or get a better video
card; virges are notoriously poorly supported under linux.